API ReferenceStatus list configuration
Retrieve all Status list configurations
GET
Retrieves all Status list configurations from your tenant.
Roles
adminissuermanaged-issuer
Analytics Events
MOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_MOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>limit?numberRange size of returned list.
Range
1 <= value <= 1000Default
100cursor?stringStarting point for the list of entries.
Status list configurations retrieved
application/json- response
nextCursor?stringStarting point for next cursor to use in a page
data?array<>curl -X GET "https://example.com/v2/credentials/mobile/status-lists/configurations"{ "nextCursor": "Y3JlYXRlZEF0PTIwMjAtMDgtMjVUMDY6NDY6MDkuNTEwWiZpZD1hNjZmZmVhNS04NDhlLTQzOWQtODBhNC1kZGE1NWY1M2UzNmM", "data": [ { "id": "983c0a86-204f-4431-9371-f5a22e506599", "docType": "Drivers License", "timeToLiveDuration": { "days": 1 }, "expiryDuration": { "days": 2 } } ]}How would you rate this page?